APM(4)

NAME
apm - Alliance ProMotion video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "apm"
  ...
EndSection

DESCRIPTION
apm is an XFree86 driver for Alliance ProMotion video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The apm driver supports...

CONFIGURATION DETAILS
Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7)

AUTHORS
Authors include: ...